<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WEB 8</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="main.js" defer></script>
    <link rel="stylesheet" href="style.css">
</head>

<body class="text-dark">
    <div class="container-fluid ">
        <div class="items d-flex flex-column ">
            <div class="row d-flex flex-row justify-content-center mt-5 order-sm-1">
                <div class="items d-flex flex-column">
                    <div id="but" class="items d-flex flex-column">
                        <button type="button" class="btn btn-primary" onclick="setLocation('/web8/#form')" data-toggle="modal" data-target="#feedbackFormModal">ТЫК</button>

                        <div class="modal" id="feedbackFormModal" tabindex="-1" role="dialog" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="myModalLabel">Писать здесь</h5>
                                        <button type="button" class="close" onclick="setLocation('/web8')" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                    </div>

                                    <div class="modal-body">
                                        <form id="feedbackForm">
                                            <div class="form-row">
                                                <div class="col-sm-6">

                                                    <div class="form-group">
                                                        <label for="name" class="control-label">Ымя</label>
                                                        <input id="name" type="text" name="name" class="form-control" value="" placeholder="Валера" minlength="2" maxlength="30" requireds>
                                                        <div class="invalid-feedback"></div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <label for="email" class="control-label">Мыло</label>
                                                        <input id="email" type="email" name="email" class="form-control" value="" placeholder="abcd123@gmail.com" required>
                                                        <div class="invalid-feedback"></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <label for="message" class="control-label">Оставь миссагу без напряга</label>
                                                <textarea id="message" name="message" class="form-control" rows="3" placeholder="Здесь миссага" minlength="20" maxlength="500" required></textarea>
                                                <div class="invalid-feedback"></div>
                                            </div>
                                            <div class="form-group">
                                                <div class="custom-control custom-checkbox">
                                                    <input type="checkbox" name="agree" class="custom-control-input" id="check">
                                                    <label class="custom-control-label" for="check">Нажимая кнопку, я соглашаюсь с условиями <a href="#">политики обработки персональных данных</a> и даю своё согласие на контракт с дьяволом.</label>
                                                </div>
                                            </div>
                                            <button type="submit" class="btn btn-primary float-right">Отправить форму</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>